import java.io.*;
//import Numeric;
//import complex;

class f1 extends f_x
{
  double func(double x)
  {
  return Math.exp(-x*x/2);
  }
}


class integerror
{
  public static void main(String args[]) throws IOException
  {
  f1 b1;
  b1=new f1(); 
  System.out.println("hata sınırı -sigma - sigma : "+1.0/Math.sqrt(2.0*Math.PI)*Numeric.integral(b1,-1.0,1.0));
  System.out.println("hata sınırı -2*sigma - 2*sigma : "+1.0/Math.sqrt(2.0*Math.PI)*Numeric.integral(b1,-2.0,2.0));
  System.out.println("hata sınırı -3*sigma - 3*sigma : "+1.0/Math.sqrt(2.0*Math.PI)*Numeric.integral(b1,-3.0,3.0));

}

}
